import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-free-board-regist',
  templateUrl: './free-board-regist.component.html',
  styleUrls: ['./free-board-regist.component.scss']
})
export class FreeBoardRegistComponent implements OnInit {
  constructor() {}

  ngOnInit() {}
}
